.ticket-table select {
    display: block;
    padding: 9px 10px;
    color: #626262;
    background: #F5F5F5;
    border: 1px solid #CFCFCF;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: normal;
    outline: none;
    text-indent: 0.01px;
    text-overflow: '';
    z-index: 10;
    margin: 0;
}

.event-title {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    background-color: #4ebd4a;
    color: white;
    font-weight: bold; 
    padding: 10px;
    margin: 10px 0px;  
    width: 250px;
    border-radius: 20px 0px 20px 0px;
    
}

.ticket-table td:nth-child(1) {
    width: 25%;
    max-width: 100px;
    text-align: left;
}

.ticket-table td:nth-child(2) {
    width: 15%;
    text-align: center;
}

.ticket-table td:nth-child(3) {
    width: 20px;
    text-align: center;
}

.ticket-table td:nth-child(4) {
    width: 35%;
    text-align: right;
}

.price {
    font-size: 12px;
}

#total {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-align: right;
}

.ticket-table tr:nth-child(odd){
    background: #F5F5F5;
}

.table-quota {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}

.table-quota td {
    width: 20%;
    text-align: center;
}

.diamond {
    background: rgba(111,47,161,0.7);
    color: white;
}

.platinum {
    background: rgba(65,65,65,0.7);
    color: white;
}

.gold {
    background: rgba(255,193,0,0.7);
    color: #333;
}

.silver {
    background: rgba(165,165,165,0.7);
    color: #333;
}

.bronze {
    background: rgba(150,76,4,0.7);
    color: white;
}

.quota-name {
    background: #cccccc;
}

.quota-total {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: bold;
}